body{
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: linear-gradient(#e66465, #9198e5);
}
.container{
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 5px;
    padding: 25px 30px;
}
.container .title{
    font-size: 25px;
    font-weight: 500;
    position: relative;
    margin-bottom: 10px;
}
.container .create-form{
    display: flex;
    flex-direction: column;

}
.container .create-form .card{
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 20px;
    
}
.container .create-form .card .form-label{
    width: 40%;
    min-width: 40%;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Courier New', Courier, monospace;
}
.container .create-form .card .input-box .form-select{
    font-size: 15px;
    font-weight: 500;
    height: 40px;
}
.container .create-form .card .input-box .form-input{
    font-size: 15px;
    height: 40px;
}
.container .create-form .card .input-box{
    display: flex;
    flex-direction: column; 
    width: 60%;
    min-width: 60%;
    
}
.validation{ 
    background: #f30045;
    color: white;
    padding: 5px;
    margin-top: 10px;
}
.container .create-form .form-submit-btn{
    background-color: #4099de;
    padding: 10px;
    color: white;
    border: 1px solid #bacad6;
    border-radius: 10px;
    font-weight: 800;
    justify-content: center;
    align-items: center;
}






